Bug 1431252 - [5.0.z-rhel-6] nova creates an invalid ethernet/bridge interface definition in virsh xml
Summary: [5.0.z-rhel-6] nova creates an invalid ethernet/bridge interface definition i...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-nova
Version: 5.0 (RHEL 6)
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: async
: 5.0 (RHEL 6)
Assignee: Artom Lifshitz
QA Contact: Gabriel Szasz
URL:
Whiteboard:
Depends On: 1408464 1412834 1416887
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-03-10 17:48 UTC by Artom Lifshitz
Modified: 2019-09-09 15:05 UTC (History)
16 users (show)

Fixed In Version: openstack-nova-2014.1.5-33.el6ost
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1416887
Environment:
Last Closed: 2017-06-14 15:36:11 UTC
Target Upstream Version:
alifshit: needinfo-


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Launchpad 1649527 0 None None None 2017-03-10 17:48:01 UTC
OpenStack gerrit 411936 0 None None None 2017-03-10 17:48:01 UTC
Red Hat Product Errata RHBA-2017:1442 0 normal SHIPPED_LIVE openstack-nova bug fix advisory 2017-06-14 19:20:57 UTC

Comment 10 errata-xmlrpc 2017-06-14 15:36:11 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2017:1442


Note You need to log in before you can comment on or make changes to this bug.